Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 1357773004: [Docs] add markdown docs (converted from Wiki) (Closed)

Created:
4 years, 4 months ago by Bons
Modified:
3 years ago
Reviewers:
Mark Mentovai, Mark
CC:
google-breakpad-dev_googlegroups.com
Base URL:
https://chromium.googlesource.com/breakpad/breakpad.git@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Patch Set 2 : #

Total comments: 2

Patch Set 3 : whoops' #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2948 lines, -37 lines) Patch
D README View 1 chunk +0 lines, -37 lines 0 comments Download
A README.md View 1 1 chunk +47 lines, -0 lines 0 comments Download
A docs/OWNERS View 1 1 chunk +1 line, -0 lines 0 comments Download
A docs/breakpad.png View Binary file 0 comments Download
A docs/breakpad.svg View 1 chunk +1023 lines, -0 lines 0 comments Download
A docs/client_design.md View 1 chunk +224 lines, -0 lines 0 comments Download
A docs/contributing_to_breakpad.md View 1 chunk +35 lines, -0 lines 0 comments Download
A docs/exception_handling.md View 1 chunk +128 lines, -0 lines 0 comments Download
A docs/getting_started_with_breakpad.md View 1 chunk +121 lines, -0 lines 0 comments Download
A docs/linux_starter_guide.md View 1 chunk +97 lines, -0 lines 0 comments Download
A docs/linux_system_calls.md View 1 chunk +47 lines, -0 lines 0 comments Download
A docs/mac_breakpad_starter_guide.md View 1 chunk +184 lines, -0 lines 0 comments Download
A docs/mozilla_brown_bag_talk.md View 1 chunk +84 lines, -0 lines 0 comments Download
A docs/processor_design.md View 1 chunk +230 lines, -0 lines 0 comments Download
A docs/stack_walking.md View 1 chunk +160 lines, -0 lines 0 comments Download
A docs/symbol_files.md View 1 chunk +497 lines, -0 lines 0 comments Download
A docs/windows_client_integration.md View 1 chunk +70 lines, -0 lines 0 comments Download

Messages

Total messages: 7 (1 generated)
Bons
4 years, 4 months ago (2015-09-22 14:19:39 UTC) #1
Mark Mentovai
https://codereview.chromium.org/1357773004/diff/20001/src/client/windows/breakpad_client.xcodeproj/project.pbxproj File src/client/windows/breakpad_client.xcodeproj/project.pbxproj (right): https://codereview.chromium.org/1357773004/diff/20001/src/client/windows/breakpad_client.xcodeproj/project.pbxproj#newcode1 src/client/windows/breakpad_client.xcodeproj/project.pbxproj:1: // !$*UTF8*$! Do you really want to create these ...
4 years, 4 months ago (2015-09-22 20:53:32 UTC) #3
Bons
https://codereview.chromium.org/1357773004/diff/20001/src/client/windows/breakpad_client.xcodeproj/project.pbxproj File src/client/windows/breakpad_client.xcodeproj/project.pbxproj (right): https://codereview.chromium.org/1357773004/diff/20001/src/client/windows/breakpad_client.xcodeproj/project.pbxproj#newcode1 src/client/windows/breakpad_client.xcodeproj/project.pbxproj:1: // !$*UTF8*$! On 2015/09/22 20:53:32, Mark Mentovai - August ...
4 years, 4 months ago (2015-09-22 21:22:00 UTC) #4
Mark Mentovai
Committed patchset #3 (id:40001) manually as daed3a43836e0fe95003141338af9355736764a0 (presubmit successful).
4 years, 4 months ago (2015-09-22 21:29:57 UTC) #5
dgarrett
On 2015/09/22 21:29:57, Mark Mentovai - August is over wrote: > Committed patchset #3 (id:40001) ...
4 years, 4 months ago (2015-09-23 00:49:56 UTC) #6
Mark Mentovai
4 years, 4 months ago (2015-09-23 14:36:58 UTC) #7
Message was sent while issue was closed.
Thanks, I’ve got a proper fix for that in
https://codereview.chromium.org/1361993002/.

Powered by Google App Engine
This is Rietveld 408576698